import { BOOLEAN_FORMATTER_DICTIONARY_KEY as o } from "./BooleanFormatter/dictionary.js";
import { PERIOD_FORMATTER_DICTIONARY_KEY as r } from "./PeriodFormatter/dictionary.js";
function R() {
  return [o, r];
}
export {
  R as getFormattersComponentsDictionary
};
